.navbar {
    position: sticky;
    top: 0;
    z-index: 99;
    height: 70px;
}

.navbar.navbar-scroll-change {
    background-color: var(--primary) !important;
}

.navbar .brand-logo {
    display: block;
}

.navbar .brand-white-logo {
    display: none;
}

.navbar-scroll-change .nav-item .nav-link {
    color: var(--white) !important;
}

.navbar-scroll-change .brand-logo {
    display: none;
}

.navbar-scroll-change .brand-white-logo {
    display: block;
}
.navbar-scroll-change .headerSearch{
    display: block !important;
}

.navbar .headerSearch{
    display: none;
}

.navbar .navbar-nav .nav-link {
    margin-right: 16px;
    font-size: 1rem;
    cursor: pointer;
    font-weight: 600;
}

.navbar .navbar-nav .active>.nav-link {
    color: #FF5A3C !important;
}

.navbar .navbar-nav .nav-link:hover {
    color: #FF5A3C !important;
}

.modal .modal-content .close {
    margin: 2px 5px 0px 9px;
    font-weight: 100;
    font-size: 3rem;
}

.modal .modal-content .logo img {
    margin-bottom: 40px;
    width: 70px;
}

.modal .modal-content .logo h6 {
    font-size: 500;
    font-size: 1rem;
    margin-bottom: 20px;
    color: var(--primary);

}

.navbar-color {
    background-color: blue;
}

.headerSearch .form-inline {
    width: 500px;
    margin-left: 30px;
}

.headerSearch .form-inline input[type=search] {
    width: inherit;
    border-radius: 0;
}

.w-100 {
    height: 52px;
}

.modal-body button {
    height: 52px;
}


@media only screen and (max-width:414px) and (min-width: 375px) {
    .headerSearch .form-inline {
        width: 200px;
    }
}